> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Services Terminations Reasons

> List of termination reasons for services



## OpenAPI

````yaml openapi/billing.yaml get /v1/common/termination-reasons
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/common/termination-reasons:
    get:
      tags:
        - Common
      summary: List Services Terminations Reasons
      description: List of termination reasons for services
      operationId: API-Pub-Common-TerminationReasons-List
      responses:
        '200':
          description: Services terminations reasons Collection
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/API.Pub.Resources.Services.TerminationReasonsResource
              example:
                uuid: string
                title: string
        '400':
          description: Invalid Request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    API.Pub.Resources.Services.TerminationReasonsResource:
      type: object
      properties:
        uuid:
          type: string
        title:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````